<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY cutCmd.label "Вырезать">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY copyCmd.label "Копировать">
<!ENTITY copyCmd.accesskey "c">
<!ENTITY pasteCmd.label "Вставить">
<!ENTITY pasteCmd.accesskey "p">
<!ENTITY undoCmd.label "Отменить">
<!ENTITY undoCmd.accesskey "u">
<!ENTITY selectAllCmd.label "Выделить все">
<!ENTITY selectAllCmd.accesskey "a">
<!ENTITY deleteCmd.label "Удалить">
<!ENTITY deleteCmd.accesskey "d">
